Subject: Re: Electronic Trading Systems
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Mar 1999 01:27:00 -0800 (PST)

Marcus:

I tried unsuccessfully to reach you by telephone - the number I was give for 
you appears to be at some other company entirely.  Please feel free to call 
me once you get this note to discuss further.

The OMLX issue related to having the terminal of a non-US futures exchange in 
the US.  There is a related but different issue you can discuss with Paul 
Simons that came up in connection with the ZUMA 2000 trading system in 
London.  On that system, we would have been able to trade financial contracts 
electronically.  The problem was that our counterparties were also US 
entities and, in some instances, trading from the US.  I believe that the 
advice we received from Cadwalader was that if our counterparties were all 
outside the US we would have been able to trade on ZUMA 2000.   Of course, 
all of this relates to derivatives trading.  If the system you have in mind 
will be for the physical commodities, we should include Jeff Hodge in the 
discussion.

I have no objection to you contacting David Mitchell directly.  I am copying 
Paul on this note since it makes sense to coordinate with him since he has 
already dealt with similar issues.

Marcus Von Bock Und Polach
03/30/99 10:18 AM
To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc:  
Subject: 

Mark, in the course of our effort to establish internet-based click-and trade 
business for a number of commodities (mainly gas, power) in the main markets 
of Europe (and with respect to pulp&paper also possibly the US), I think, it 
is necessary to evaluate the CFTC issues. I understand that Cadwalader has 
given some advice earlier this year re. OMLX and think it may be best to 
contact them. Who do you think, I should contact (I understand, the person we 
earlier dealt with was a David Mitchell) and how do you want to play this 
contact. Greetings, Marcus.